Error

two or more packages specified (spi inc libxdmcp6-dbg)